
:root {
    --primary:#0084FF;
    --paragraph: #AEAFB6;
    --white:#fff;
    --font_weight_400 : 400;
    --font_weight_500 : 500;
    --font_weight_600 : 600;
    --font_weight_700 : 700;
    --font_size_12 : 1.2rem;
    --font_size_14 : 1.4rem;
    --font_size_16 : 1.6rem;
    --font_size_18 : 1.8rem;
    --font_size_20 : 2rem;
    --font_size_23 : 2.3rem;
    --font_size_24 : 2.4rem;
    --font_size_30 : 3rem;
    --font_size_32 : 3.204rem;
}

* {
    box-sizing: border-box;
}
html, body{
    font-size: 62.5%;
    padding: 0;
    margin: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    scroll-behavior: smooth;
    line-height: normal;
    font-family: 'Open Sans', sans-serif;
    background: var(--white);
    height: 100vh;
}

ul,h1,h2,h3,h4,h5,h6,p{
    margin: unset;
    padding: unset;
}
a ,a:hover{
    color: unset;
    text-decoration: none;
}
img{
    max-width: 100%;
}
button {
    cursor: pointer;
}
@font-face {
    font-family: 'Handsta Signature';
    src: url('HandstaSignature.woff');
}

.promotional_main_body_sc {
    display: flex;
    width: 100%;
    height: 100%;
    max-width: 180rem;
    margin: 0 auto;
    /* padding-bottom: 7rem; */
}
.promotional_fst_sect_sc, .promotional_trd_sect_sc {
    flex: 1;
}

.promotional_fst_inner_sc {
    padding: 4rem 4rem 0;
}
.pnl_fst_img_sect_sc {
    text-align: center;
    padding-top: 2rem;
}
.pnl_fst_cont_sect_sc {
    text-align: center;
    padding-top: 4rem;
}
.pnl_fst_cont_sect_sc h3 {
    color: var(--primary);
    text-align: center;
    font-size: var(--font_size_30);
    font-weight: var(--font_weight_700);
    line-height: 4.6rem; 
}
.pnl_fst_cont_sect_sc p {
    padding-top: 2rem;
    color: var(--paragraph);
    text-align: center;
    font-size: var(--font_size_20);
    font-weight: var(--font_weight_400);
    line-height: 3.6rem; 
}
.pnl_play_now_btn_sc {
    border-radius: 16px;
    background: var(--primary);
    box-shadow: 0px 9px 30px 0px rgba(27, 132, 255, 0.60);
    width: 13.6rem;
    height: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2rem auto 0;
    border: none;
    /* margin-top: 2rem; */
}
.pnl_play_now_btn_sc span {
    color: var(--white);
    font-size: var(--font_size_16);
    font-weight: var(--font_weight_700);
}
.promotional_snd_sect_sc {
    
    width: 46rem;
    flex: 0 0 auto;
    /* overflow: hidden; */
    position: relative;
}
.promotional_snd_inner_sc {
    padding: 6rem 2rem 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 0px 0px 500px 500px;
    background: linear-gradient(228deg, #E5C5FF 0%, #FFA1A1 100%), #FFF;
    box-shadow: 0px 0px 20px 0px rgba(27, 132, 255, 0.40);
    overflow: hidden;
}
.promotional_snd_inner_sc h3 {
    font-family: 'Montserrat', sans-serif;
    color: var(--white);
    text-align: center;
    text-shadow: 0px -5.492883205413818px 9.154805183410645px rgba(0, 0, 0, 0.15);
    font-size: var(--font_size_32);
    font-weight: 800;
    text-transform: uppercase;
}
.promotional_trd_sect_sc {
    padding-top: 8rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.promotional_trd_inner_sc {
    text-align: center;
    padding: 0 3.6rem;
}
.promotional_trd_cont_sc h3 {
    color: var(--primary);
    text-align: center;
    font-size: 34px;
    font-weight: var(--font_weight_700);
    line-height: 4.6rem; 
}
.promotional_trd_cont_sc p {
    color: var(--paragraph);
    text-align: center;
    font-size: 24px;
    font-weight: var(--font_weight_400);
    line-height: 3.6rem; 
    padding-top: 2rem;
}
.promotional_trd_img_sc {
    text-align: center;
    padding-top: 4rem;
}
.promotional_snd_img_sc img {
    width: 36rem;
    height: auto;
    filter: drop-shadow(0px -10px 8px rgba(0, 0, 0, 0.15));
}
.promotional_snd_img_sc {
    text-align: center;
    padding-top: 2rem;
}
.pnl_topbtn_sc {
    padding: 1.4rem 1.6rem;
    display: flex;
    align-items: center;
    gap: 1rem;
    border-radius: 5rem;
    background: var(--white);
    box-shadow: 0px 0px 40px 0px rgba(14, 94, 188, 0.20);
   
}
.pnl_topbtn_rgt_sc h5 {
    color: var(--primary);
    font-family: 'Montserrat', sans-serif;
    font-size: var(--font_size_16);
    font-weight: var(--font_weight_600);
    text-transform: uppercase;
}
.pnl_topbtn_rgt_sc p {
    color: var(--paragraph);
    font-family: 'Montserrat', sans-serif;
    font-size: var(--font_size_14);
    font-weight: var(--font_weight_400);
    text-transform: capitalize;
}
.top_sc {
    position: absolute;
    top: 22%;
    right: -4rem;
}
.pnl_topbtn_lft_sc {
    display: flex;
}
.center_sc {
    position: absolute;
    top: 62%;
    left: -5rem;
}
.bottom_sc {
    position: absolute;
    top: 81%;
    right: -4rem;
}
.foot_sect_sc {
    margin-top: 7rem;
    border-top: 1px solid rgba(0, 0, 0, 0.10);
    padding: 1.6rem 4rem;
}
.login_foot_sect_sc {
    margin-top: 6rem;
    padding: 1.6rem 4rem;
}
.payment_mtd_sc {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    padding-bottom: 1rem;
}
.pnl_rul_sc {
    padding-bottom: 1rem;
}
.pnl_rul_sc p {
    color: var(--paragraph);
    text-align: center;
    font-family: 'Montserrat', sans-serif;  
    font-size: var(--font_size_16);
    font-weight: var(--font_weight_400);
    line-height: 3rem; 
}
.pnl_copyrt_sc p {
    color: var(--paragraph);
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: var(--font_size_14);
    font-weight: var(--font_weight_400);
}
.pnl_copyrt_sc span {
    color: var(--primary);
}
.mob_logo_pnl_sc {
    display: none;
}


/* login css */
.login_main_sect_sc {
    border-radius: 0px 0px 70px 70px;
    background: linear-gradient(90deg, #EE9CA7 0%, #FFDDE1 100%);
    box-shadow: 0px 0px 20px 0px rgba(27, 132, 255, 0.40);
}
.login_promo_contanr {
    display: flex;
    padding: 12rem 4.4rem 0 ;
    max-width: 180rem;
    margin: 0 auto;
}
.lft_login_scet_sc {
    flex: 1;
    text-align: center;
    margin-right: -3.1rem;
}
.rgt_login_scet_sc {
   width: 40rem;
   flex: 0 0 auto;
   z-index: 2;
}
.promo_login_logo_sc {
    text-align: center;
}
.promo_login_content_sc {
    text-align: center;
    padding-top: 3rem;
}
.promo_login_content_sc h1 {
    color: var(--white);
    text-align: center;
    font-size: 70px;
    font-weight: 800;
}
.promo_login_content_sc h3 {
    color: var(--primary);
    text-align: center;
    font-family: 'Handsta Signature';
    font-size: 110px;
    font-weight: var(--font_weight_400);
}
.promo_login_content_sc p {
    padding-top: 1rem;
    color: var(--white);
    text-align: center;
    font-size: var(--font_size_23);
    font-weight: var(--font_weight_400);
}
.rgt_login_inner_sc {
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.40);
    box-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.10);
    backdrop-filter: blur(2px);
    padding: 1.6rem;
}
.login_heading_sc {
    padding: 0 1rem;
}
.login_heading_sc h4 {
    color: #515363;
    font-size: var(--font_size_24);
    font-weight: var(--font_weight_700);
}
.promo_login_input_filed_sc {
    border-radius: 0.8rem;
    background: var(--white);
    height: 4.4rem;
    display: flex;
    align-items: center;
    position: relative;
    margin-bottom: 2rem;
}
.promo_login_input_filed_sc input {
    border: none;
    width: 100%;
    padding: 0 4.4rem;
    color: #77798C;
    font-size: var(--font_size_14);
    font-weight: var(--font_weight_400);
}
.promo_login_input_filed_sc input::placeholder {
    color: var(--paragraph);
    font-size: var(--font_size_14);
    font-weight: var(--font_weight_400);
}
.promo_login_input_filed_sc input:focus {
    border: none;
    outline: none;
}
.promo_login_input_filed_sect_sc {
    padding: 2rem 0;
}
.login_fst_icon_sc {
    position: absolute;
    left: 1.6rem;
}
.promo_login_input_filed_sc:last-child {
    margin-bottom: 0;
}
.pswd_eye_icon_sc, .conf_pswd_eye_icon_sc {
    position: absolute;
    right: 1.6rem;
    cursor: pointer;
}
.promo_login_submit_btn_sc {
    height: 4.4rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.8rem;
    background: var(--primary);
    box-shadow: 0px 5px 10px 0px rgba(27, 132, 255, 0.40);
    border: none;
}
.promo_login_submit_btn_sc span {
    color: var(--white);
    font-size: var(--font_size_16);
    font-weight: var(--font_weight_600);
}
.promo_login_submit_btn_sc.disabled {
    opacity: 0.5;
    background: #8A9299;
    pointer-events: none;
}
.cntr_login_scet_sc img {
    vertical-align: bottom;
    filter: drop-shadow(0px -10px 8px rgba(0, 0, 0, 0.15));
}
.cntr_login_scet_sc {
    z-index: 1;
    margin-right: -33px;
    padding-top: 5rem;
}
.error_msg_sc {
    color: #FF3A3A;
    font-family: 'Montserrat', sans-serif;
    font-size: 1rem;
    font-weight: var(--font_weight_500);
    position: absolute;
    top: 4.6rem;
}
.promo_login_input_filed_sc.auth_error_sc {
    border: 1px solid #FF3A3A;
}
.promo_login_input_filed_sc.auth_error_sc input {
    color: #FF3A3A;
}
.promo_login_input_filed_sc.icon_color .login_fst_icon_sc path {
    fill: var(--primary);
}


@media (min-width: 1025px) and (max-width: 1400px) {
    .promotional_snd_sect_sc {
        width: 41rem;
    }
    :root {
        --font_size_23 : 2rem;
    }
    .promo_login_content_sc h1 {
        font-size: 54px;
    }
    .promo_login_content_sc h3 {
        font-size: 90px;
    }
    .cntr_login_scet_sc img {
        width: 32rem;
    }
    .rgt_login_scet_sc {
        width: 38rem;
    }
    .login_promo_contanr {
        padding: 12rem 2.9rem 0;
    }
}
@media (max-width: 1024px) {
    :root {
        --font_size_12 : 1.2rem;
        --font_size_14 : 1.1rem;
        --font_size_16 : 1.3rem;
        --font_size_18 : 1.8rem;
        --font_size_20 : 1.2rem;
        --font_size_23 : 1.4rem;
        --font_size_24 : 1.6rem;
        --font_size_30 : 1.6rem;
        --font_size_32 : 1.8rem;
    }
    .promotional_main_body_sc {
        flex-direction: column;
        padding: 0 1rem;
    }
    .promotional_fst_sect_sc {
        order: 2;
        width: 100%;
    }
    .promotional_snd_sect_sc {
        order: 1;
        width: 100%;
        max-width: 34rem;
        margin: 0 auto;
    } 
    .promotional_trd_sect_sc {
        display: none;
    }
    .top_sc {
        right: 1.6rem;
    }
    .center_sc {
        left: 4rem;
        top: 61%;
    }
    .bottom_sc {
        right: 4rem;
        top: 80%;
    }
    .pnl_logo_sc {
        display: none;
    }
    .mob_logo_pnl_sc {
        display: block;
        text-align: center;
    }
    .mob_logo_pnl_sc img {
        width: 12.7rem;
        height: auto;
    }
    .promotional_snd_inner_sc {
        padding: 1rem 1rem 0;
    }
    .promotional_snd_img_sc img {
        width: 24.3rem;
    }
    .pnl_topbtn_lft_sc img {
        width: 3rem;
        height: 3rem;
        flex: 0 0 auto;
    }
    .pnl_topbtn_sc {
        padding: 0.8rem;
        gap: 0.6rem;
    }
    .pnl_fst_img_sect_sc {
        display: none;
    }
    .promotional_fst_inner_sc {
        padding: 0;
    }
    .pnl_fst_cont_sect_sc h3 {
        line-height: 2.2rem;
    }
    .pnl_fst_cont_sect_sc {
        padding-top: 1.6rem;
    }
    .pnl_fst_cont_sect_sc p {
        padding-top: 1rem;
        line-height: 2rem;
    }
    .pnl_play_now_btn_sc {
        margin: 1.6rem auto 0;
        height: 4rem;
    }
    .foot_sect_sc, .login_foot_sect_sc {
        margin-top: 3.6rem;
        padding: 1rem 1.6rem;
    }
    .payment_mtd_sc {
        gap: 1rem;
        padding-bottom: 2rem;
    }
    .payment_mtd_sc img {
        width: 8rem;
    }
    .pnl_rul_sc {
        padding-bottom: 2rem;
    }
    .pnl_rul_sc p {
        line-height: 2rem;
    }
    .login_promo_contanr {
        flex-direction: column;
        padding: 2rem 1.6rem 0;
        max-width: 56.8rem;
    }
    .rgt_login_scet_sc {
        width: 95%;
        margin: 0 auto;
        margin-bottom: 4rem;
    }
    .cntr_login_scet_sc {
        display: none;
    }
    .lft_login_scet_sc {
        margin: 0;
    }
    .login_main_sect_sc {
        border-radius: 0px 0px 40px 40px;
        background: linear-gradient(135deg, #EE9CA7 0%, #FFDDE1 100%);
        box-shadow: 0px 0px 20px 0px rgba(27, 132, 255, 0.40);
    }
    .promo_login_logo_sc img {
        width: 12.9rem;
        height: auto;
    }
    .promo_login_content_sc {
        padding-top: 1rem;
        padding-bottom: 3rem;
    }
    .promo_login_content_sc h1 {
        font-size: 3rem;
        line-height: normal;
        text-shadow: 0px 5px 9.149999618530273px rgba(0, 0, 0, 0.15);
    }
    .promo_login_content_sc h3 {
        font-size: 5rem;
        padding-top: 0.8rem;
    }
    .promo_login_content_sc p {
        padding-top: 0.8rem;
    }
    .promo_login_input_filed_sc {
        height: 4rem;
        margin-bottom: 1.5rem;
    }
    .error_msg_sc {
        top: 3.8rem;
    }
    .login_fst_icon_sc {
        width: 1.6rem;
        height: 1.6rem;
    }
    .promo_login_input_filed_sc input {
        padding: 0px 4rem;
        font-size: 1.3rem;
    }
    .promo_login_input_filed_sc input::placeholder {
        font-size: 1.3rem;
    }
    .pswd_eye_icon_sc, .conf_pswd_eye_icon_sc {
        width: 1.6rem;
        height: 1.6rem;
    }
}

@media (min-width: 767px) and (max-width: 1024px) {
    :root {
        --font_size_12 : 1.2rem;
        --font_size_14 : 1.3rem;
        --font_size_16 : 1.5rem;
        --font_size_18 : 1.8rem;
        --font_size_20 : 1.4rem;
        --font_size_30 : 1.8rem;
        --font_size_32 : 2rem;
    }
}